



/* SLIDER STYLES */

.slider-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0px auto;
    background: #1b1b1b;



}

/*

::i-block-chrome,.slider-wrapper {
    z-index:9;
    }

*/
.slider {
    position: relative;
    width: 100%;
    /*	height:400px; when responsive, comment this out */
    margin: 0 auto;
    background: #1b1b1b;
}

@media only screen and (min-width: 1000px) {
    .slider {
        width: 1000px;
    }
}

@media only screen and (min-width: 1440px) {
    .slider {
        width: 1440px;
    }
}

/* ELEMENT STYLES */


.claim {
    line-height: 100%;
}

.teaser {
    padding: 0.5% 1.5%;
    font-size: 14px;
    line-height: 100%;
}

.small {
    width: 250px;
    padding-left: 0;
    padding-right: 0px;
    text-align: center;
}

.light-green {
    background: #;
    font-size: 52px;
    color: #FFF;
    line-height: 52px;
    text-transform: uppercase;
}

.green {
    background:;
}

.orange {
    background: #EF7D00;
    font-size: 22px;
    color: #FFF;
    text-align: center;
}

.turky {
}

.white {
    background: #fff;
    color: #333;
}


